Yeh, it should be gtk3. But nevertheless, it doesn't change anything, i have gtk3 installed. Here is pastebinhttp://pastebin.com/y3jF6hdX

Regards,

Yarema

17 2012 . 12:29 PCMan <pcman.tw@gmail.com> :
1. Try this:
> make VERBOSE=1
and get the output for trouble shooting.

2. Gtk+ 3 is required, not gtk+ 2. LXPanel2 is not compatible with gtk2.


On Fri, Mar 16, 2012 at 6:30 AM, YUP <yupadmin@gmail.com> wrote:
Hi,

I've got the same error on Archlinux. I submitted PKGBUILD in AUR, take a look:https://aur.archlinux.org/packages.php?ID=57644

I get an error when compiling:

[ 10%] Building C object src/CMakeFiles/lxpanel2.dir/applets/app-menu-applet.c.o
/home/hsgg/lxde/lxpanel2/build/src/applets/app-menu-applet.c:33:33: fatal error: gio/gdesktopappinfo.h: No such file or directory